<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>France (FR)</title></head><body id=""><div class="header">Important information</div><h1>France (FR)</h1><div>
<div class="section"><p>Simple
steps can help reduce your level of exposure to radio frequencies.
To minimise your mobile device’s transmit power, be sure to use it
under optimal reception conditions, as indicated by the signal strength
on the display. In general, the closer you are to an operator antenna,
the lower the power used by the mobile device.</p><p>Current scientific
information does not indicate that the use of mobile devices requires
any special precautions. However, organizations such as the World
Health Organization and the Food and Drug Administration recommend
that those who wish to minimise exposure to radio frequencies should
reduce their duration of mobile device usage, and use a hands-free
accessory when possible to distance the device from the head and body.
In accordance with the French legislation in force, we are required
to inform you that it is recommended to remove the phone from the
belly of pregnant women and the lower abdomen of children and adolescents.</p></div>
</div>
            

         </body></html>